/* Generic CSS */
.clearcontainer {
    clear: both;
    height: 0px;
}

body
{
background:#E4F0F8 url('images/cherryblossom3.jpg') repeat center center;
margin:0;
}

h1
{
color:#81b1d3;
font-size:26px;
margin:10px 0px 15px 0px;
}

h2
{
color:#81b1d3;
font-size:18px;
margin:5px 0px 10px 0px;
}

p.maincontent
{
color:#71a1c3;
font-size:14px;
line-height:18px;
margin-top:0px;
}


p.maincontentnoncapital
{
color:#71a1c3;
font-size:14px;
line-height:18px;
margin-top:0px;
}

p.maincontent:first-letter {
  color: #EA9FAA;
  font-size: 20px;
}

#outercontainer {
background: url("images/header.png") no-repeat scroll 4px 0 #FCFCFC;
box-shadow: 0 0 30px #A4B0B8;
margin: auto;
width: 960px;
}

#homecontainer
{
height:245px;
width:100%;
}


#navigation {
  border-bottom: 1px solid #FAE3E6;
  margin-left: 25px;
  margin-right: 25px;
  padding-bottom: 5px;
}

.navigationtab
{
border-left: 1px solid #FAE3E6;
cursor: pointer;
float: left;
font-size: 20px;
padding: 0 15px;
position:relative;
}

.navigationtab a
{
color: #eA9FaA;
text-decoration:none;
cursor: pointer;
font-family: Trebuchet,Tahoma,Arial,sans-serif;
font-size: 20px;
text-shadow: 1px 1px 2px #C1E1F3;
}

.navigationtab a:hover
{
text-decoration:underline;
}

.navdropdown
{
display:none;
border:1px solid #FAE3E6;
border-top:none;
-moz-box-sizing: padding-box;
-webkit-box-sizing: padding-box;
box-sizing: padding-box;
background: none repeat scroll 0 0 #FCFCFC;
font-size: 16px;
left: 0;
line-height: 22px;
padding: 5px 20px;
position: absolute;
top: 33px;
width: 100%;
z-index: 1000;
}

.navdropdown a
{
color: #dA8F9A;
font-size: 16px;
font-family: Trebuchet,Tahoma,Arial,sans-serif;
}

#navlymphatic
{
border-left:none;
}

#content {
  background: url("images/watermark.png") no-repeat scroll right bottom transparent;
  font-family: "Lucida Grande","Lucida Sans Unicode","Lucida Sans",Verdana,Tahoma,sans-serif;
  min-height: 800px;
  padding: 15px 30px;
  position:relative;
}

#contentleft
{
float:left;
height:350px;
width:480px;
}

#contentright {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 3px solid #ECF1F5;
  border-radius: 5px 5px 5px 5px;
  float: right;
  margin-right: 10px;
}

.treatmentdescription
{
width:400px;
display:inline-block;
}

.treatmentcost
{
text-align:right;
padding-left:10px;
width:70px;
display:inline-block;
}


#contentbottom {
  clear: both;
  padding-top: 10px;
}

#footercontainer
{
position:fixed;
bottom:0;
height:20px;
width:100%;
left:0;
}

#footer
{
background: none repeat scroll 0 0 #F1F6FA;
border-top: 2px solid #E1E6EA;
color: #EA9FAA;
font-size: 12px;
height: 22px;
line-height: 16px;
margin: auto;
text-align: center;
width: 960px;
}
